Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 04:49:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! I ordered TWO Textured T-shirt with High Neck and Long Sleeves
Colors: black and pink
Each T-shirt is worth 140 pounds , total 280 pounds and shipping fee is 20
pounds plus COD is 20 pounds
The amount I'm expected to pay is 320 pounds but I received a message from
ARAMEX  saying I should pay 340 pounds so my question is HOW IS
THAT? WHERE'S THAT 20 POUNDS COMING FROM?

On Thu, Jan 28, 2021, 22:03 Max Fashion <[email-masked]> wrote:

> Your order number is 2000897988 | Click here
> <https://www.maxfashion.com/eg/en/my-account/order/2000897988?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_EG_en>
> to view in browser
> 
> <https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> Download our apps now
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> iPhone
> <https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> 
> Women
> <https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> Men
> <https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> Girls
> <https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> Boys
> <https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> Shoes
> <https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> Inspiration
> <https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
>
> Your order has been successfully placed.
>
> Hi Enes Santino, thanks for shopping with us.
> For your reference, your order number is 2000897988
> <https://www.maxfashion.com/eg/en/my-account/order/2000897988?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_EG_en>.
>
>
> Order shipping to
> *Enes Santino*
> 14-18 Helmeya El Zeytoun metro street , Al matareya
> Cairo
> Mobile: +2 01129305039
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/eg/en/p/162105751?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_EG_en>
> MAX
> Textured T-shirt with High Neck and Long Sleeves
> Color: Black
> Size: M
> Quantity: 1 EGP 140
>
> <https://www.maxfashion.com/eg/en/p/162105745?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_EG_en>
> MAX
> Textured T-shirt with High Neck and Long Sleeves
> Color: Pink
> Size: M
> Quantity: 1 EGP 140
> Subtotal: * EGP 280*
> Standard ground shipping:
>
>
>
> * EGP 20 *
> COD Charges: * EGP 20*
> *Total* *EGP 320*
> Your order could earn you 24 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 0020-225878188.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
> | Terms & Conditions
> <https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_EG_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2038114